<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TransportVehicle extends Model
{
    use HasFactory;

    protected $table = 'transport_vehicles';
    
    public function transport_route(){
        return $this->belongsTo('App\Models\TransportRoute', 'transport_route_id', 'id');
    }

}
